[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETKEYBOARDDELAY

Used to set the repeat-delay for the keyboard. The new value must be in the range 0 (approximately 250 ms delay) to 3 (approximately 1 second delay). The actual delay rate is hardware-dependent.

## Declaration

Source position: lcltype.pp line 1998

`const SPI_SETKEYBOARDDELAY = 23;`